/*

Theme Name: Migration Child

Theme URI: https://www.migrationaustralia.com.au

Author: JD Infotech Themes

Author URI: http://jdinfotech.net/

Version: 0.0.1

Text Domain: migration

Template: migration

Tags: migration,australia,relationship,pathway,visa,partner visa,family visa,visa refusal

Migration WordPress Theme, Copyright 2018 JD Infotech Themes

*/

@import url("../migration/style.css");

@font-face {
    font-family: Roboto;
    src: url(Roboto-Regular.ttf);
}
.home .site-content {
    padding-top: 0px;
}
.nav-container.sticky .container {
    width: 100%;
}
#main-nav #primary-menu {
    float: left; 
    margin: 0;
}
.nav-container {
    background-color: #ffffff;
    border-bottom: 1px solid #e6e6e6 !important;
}
.search-button-toggle i {
    color: inherit;
    font-size: 14px;
    line-height: inherit;
    padding: 10px 0;
}
#main-nav > ul > li > a {
    padding: 10px 0;
}
#main-nav > ul > li > a {
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: 600;
    color: rgba(0,0,0,0.6);
}
.logo-container a img {
    max-height: 100%;
}
.logo-container {
    height: 100%;
    padding-bottom: 0px;
    padding-top: 0px;
}
.nav-container.floated.fixed .logo-container a img {
    max-height: 100% !important;
}
.box-img {
    width: 300px;
    height: 300px;
    margin: 0 auto;
}
.box-about {
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}
.box-data p {
    font-size: 17px;
}
.box-data {
    padding: 10px 20px 20px;
    text-align: center;
}
.box-data h4 {
    font-size: 22px;
    font-weight: 600;
    color: #f4b700!important;
}
.testimonial-box p {
    font-size: 18px;
    padding: 0px 60px;
    font-weight: 600;
}
.testimonial-box h3.box-title {
    font-size: 20px !important;
    font-weight: 600 !important;
}
.rt-container-fluid p {
    color: #ffffff !important;
}
.rt-container-fluid h3.author-name {
    color: #fff;
}
.ttshowcase_rl_title.reviewer {
    font-size: 20px;
    color: #fff;
}
.ttshowcase_slider .bx-wrapper .bx-pager, .ttshowcase_slider .bx-wrapper .bx-controls-auto {
    position: relative;
    bottom: -30px;
    width: 100%;
}
.ttshowcase_rl_subtitle {
    color: #f9941f;
    font-size: 18px !important;
    font-weight: 600;
    padding-top: 14px;
    text-align: center;
}
.tstimonial-slider {
    height: 500px;
}
.ttshowcase_rl_quote p {
    font-size: 17px;
}
#main-nav li li a {
    width: 200px !important;
    padding: 10px 20px !important;
}
#main-nav li a {
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
}
#main-nav a {
    display: block;
    position: relative;
    color: rgba(0,0,0,.6);
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.nav ul li a:hover {
    opacity: .7;
    background-color: rgba(0,0,0,.03);
}
#main-nav ul ul {
    background-color: #ffffff;
    border-top: 3px solid #f68f1f;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    opacity: 0;
    position: absolute;
    top: 115%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    visibility: hidden;
    width: 240px !important;
    z-index: 250;
}
li.current-menu-item>a {
    color: #2ea3f2 !important;
}
#main-nav li li {
    margin: 0;
    padding: 0 20px !important;
}
header#masthead .textwidget b {
    font-weight: 600;
    font-size: 16px;
}
.nav-container .container {
    border-bottom: 0px solid #e6e6e6;
}
#sidebar-footer h3.widget-title {
    color: #f68e1d;
}
.footer-widgets h3 {
    font-size: 14px !important;
    font-weight: 600 !important;
}
#sidebar-footer ul li:before {
    position: relative;
    top: -4px;
    left: 0;
    /* border-width: 1px; */
    border-style: unset;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    content: ".";
    font-size: 50px;
    color: #f79120;
}
#sidebar-footer ul li:before {
    border-color: #f68e1d;
}
#sidebar-footer ul li {
    border-bottom: 2px solid #cecece;
    font-size: 13px;
    line-height: 0px;
    margin: 5px 0 5px 0;
    padding-bottom: 15px;
}
#home-posts .pt-cv-ifield {
    border: 8px solid #ccc;
    padding: 9px;
}
#home-posts h4.pt-cv-title {
    color: #e2a217 !important;
    font-family: Roboto, Helvetica, Arial, Lucida, sans-serif;
    font-size: 23px;
}
#home-posts h4.pt-cv-title a {
    color: #e2a217 !important;
}
#home-posts .pt-cv-wrapper .btn-success {
    background: transparent;
    border: navajowhite;
    color: #f68e1d;
    text-align: left;
    padding: 0;
}
#home-posts a._self.pt-cv-href-thumbnail.pt-cv-thumb-default img {
    height: 250px;
}
#home-posts a._self.pt-cv-href-thumbnail.pt-cv-thumb-default {
    min-height: 250px;
    height: 250px;
}
.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #f68f20;
    border-color: #f8971f;
    cursor: default;
}
.pt-cv-wrapper .pagination>li>a, .pt-cv-wrapper .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #000;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}
.pt-cv-content {
    font-size: 16px;
    line-height: 30px;
    color: #2a2a2a;
}
.gform_wrapper form {
    text-align: left;
    max-width: 100%;
    margin: 0 auto;
    background: #fd9930;
    padding: 5px 20px;
    border-radius: 20px;
    color: #fff;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    width: auto !important;
    height: auto !important;
    margin: 0 16px 0 0;
    background: #fdca3b;
    border: 1px solid #fdca3b;
    padding: 10px 15px;
    border-radius: 25px;
    cursor: pointer;
    text-transform: capitalize;
    color: #000;
    font-weight: 500;
    font-size: 17px !important;
}
.gform_wrapper label {
    font-size: 17px;
    font-weight: 500;
}
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {
    width: 100% !important;
    height: 30px;
    font-size: 17px !important;
    border-radius: 3px;
}
.gform_wrapper form li, .gform_wrapper li {
    padding-bottom: 20px;
}
span.edit-link {
    display: none;
}
header#masthead .textwidget {
    float: right !important;
    text-align: right;
}
.page-titlebar .entry-title {
    font-size: 49px;
    color: #ffc526!important;
    /*text-transform: uppercase;*/
	font-variant: small-caps;
	font-weight: bolder;
    font-family: 'Roboto';
    padding-bottom: 20px;
}
.page-titlebar {
    background-size: cover;
    background-position: 100% 20%;
    height: 250px;
    max-width: 100%;
    z-index: 10;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}
.page-titlebar .titlebar-heading {
    padding: 40px;
}
span.sub-title-text1, span.sub-title-text2 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
}
.arrowToScroll a {
    color: #ffc526;
}

.arrowToScroll a i {
    color: #ffc526 !important;
    font-size: 40px;
}
.arrowToScroll {
    position: absolute;
    z-index: 3;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 30px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 20px;
    text-align: center;
}
.partner-image .wpb_single_image {
    max-width: 100%;
    margin-top: 50px!important;
    margin-left: -150px!important;
    z-index: 20;
    position: relative;
}
.partner-image .vc_single_image-wrapper{
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}
.trinutrip {
    background-color: #ffc526;
    max-width: 35%;
    padding-top: 40px!important;
    padding-right: 5px!important;
    padding-bottom: 0px!important;
    padding-left: 22px!important;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    z-index: 40;
    position: relative;
    float: left;
    background-position: center;
    background-size: cover;
}
.trinutrip p {
    color: #fff;
    font-size: 16px;
}
h2.side-title {
    background: #FFC526;
    color: #fff;
    padding: 18px 10px;
    margin: 0px 0px 10px 0px;
    display: inline-block;
    border-left: 7px solid #F68E1D;
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
}
.text-class p, .text-class ul{
    font-size: 16px;
    font-weight: 500;
}
.quote-class::before {
    font-family: georgia;
    content: "\201C";
    color: #c9c9c9;
    font-size: 100px;
    position: absolute;
    left: 30px;
    top: 20px;
}
.quote-class p {
    font-family: 'Playfair display',serif;
    font-size: 20px;
}
.quote-class {
    border-left: 5px solid #f68e1d;
    background: #ececec;
    padding: 20px 20px 20px 15px!important;
    transition: .3s all;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 20px;
    float: left;
    max-width: 400px;
    margin: 0px 20px 15px 0px;
}
.quote-class:hover {
    border-left: 10px solid #f68e1d;
    transition: .3s all;
}
.quote-class blockquote {
    padding: 10px 10px;
}
.page-id-2871 .titlebar {
    display: none;
}
.page-id-2871 .site-content {
    padding-top: 0px;
}
.page-id-347 .titlebar {
    display: none;
}
.page-id-347 .site-content {
    padding-top: 0px;
}
.page-id-2873 .titlebar {
    display: none;
}

.page-id-2873 .site-content {
    padding-top: 0px;
}
.page-id-2872 .titlebar {
    display: none;
}
.page-id-2872 .site-content {
    padding-top: 50px;
}
.page-id-1241 .titlebar {
    display: none;
}
.page-id-1241 .site-content {
    padding-top: 50px;
}
.category .titlebar {
    display: none;
}
.about-us-page h4 {
    font-weight: 600;
    font-size: 35px;
}
.about-us-page h5 {
    font-size: 23px;
    font-weight: 600;
    color: #ffffff;
}
.about-us-page p {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 20px;
}
.about-page-image {
    box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
}
ul.about-ul li:before {
    content: "\f01d";
    font-family: fontAwesome;
    font-size: 25px;
    position: absolute;
    left: 5px;
    color: #f5901e;
    margin: 2px 0px;
}
ul.about-ul li {
    list-style: none;
    padding: 20px;
    text-align: justify;
}
.contact-image{
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
}
h2.contact-title {
    text-align: center;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 900;
    color: #ffc425;
}
p.sub-text-contact {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}
div#divContact {
    margin-left: auto!important;
    margin-right: auto!important;
    margin-top: -150px!important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    z-index: 9999;
}
#divContact .vc_col-sm-8{
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
	margin-bottom: 20px;
}
.contact-usform.wpb_column.vc_column_container.vc_col-sm-6 {
    background-color: #fd9930;
    padding: 45px 0px 0px 10px;
}
.contact-details.wpb_column.vc_column_container.vc_col-sm-6 {
    background-color: #ffc526;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    color: #fff;
    font-size: 16px;
}
.contact-usform .gform_wrapper form {
    text-align: left;
    max-width: 100%;
    /* margin: 0 auto; */
    background: #fd9930;
   	padding: 0px; 
    border-radius: 0px;
    color: #fff;
}
#divContact .vc_row.wpb_row.vc_inner.vc_row-fluid{
	background-color: #ffc526;
}
.category article img {
    width: 795px;
    height: 530px;
}
aside#secondary ul li {
    border-bottom: 2px solid #cecece;
    font-size: 14px;
    line-height: 18px;
    margin: 5px 0 5px 0;
    padding-bottom: 5px;
    list-style: none !important;
    font-weight: 600;
}
aside#secondary ul li::before{
	display: none;
}
aside#secondary h2.widget-title {
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    line-height: 1.5em;
}
.nav-placeholder {
    height: 151px !important;
}
.nav-container.floated.fixed #main-nav > ul > li > a, .nav-container.floated.fixed #main-nav .search-wrapper i {
    padding: 10px 0 !important;
}
.tp-mask-wrap div#slide-1-layer-3 {
    text-shadow: 0 1px 3px rgba(0,0,0,.3);
}
.titlebar {
    background-color: #ffffff !important;
}